[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SharePattern

# Interface: SharePattern

Defined in: [Developer/brk/modules/brk-client/index.js:4839](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4839)

## Properties

### share

> **share**: [`BpsPercentRatioPattern2`](BpsPercentRatioPattern2.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4840](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4840)
